/* @option theme width */

#pageHeader,
#container,
#myjquerymenu,
#menubg,
#myExtraContent1 {
	width: 850px;
}

#sidebarContainer {
	display: none;
}

#myExtraContent2 {
	width: 240px;
	margin-left: 578px;
}

#sidebarContainer #sidebar {
	display: none;
}

#contentContainer {
	width: 850px; 
}

#contentContainer #content {
	border-left-style: none;
	border-right-style: none !important;
}